.vscode
pedidos_express.zip
tailwind.config.js
__pycache__/
.venv
users.json
logs.csv
llm_logs.*
*.pyc
dksdabjhvjhSADhsbjksf.txt
data/data.db
/logs
mrda.txt
.env
public/images/
/local/
deploy.sh
./load_products.py
api_test.py
node_modules
package.json
package-lock.json